OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKCDF
LDOM

# LDOM_DocumentType Class Reference

`#include <LDOM_DocumentType.hxx>`

## Public Member Functions
| LDOM_DocumentType ()

## Constructor & Destructor Documentation

LDOM_DocumentType::LDOM_DocumentType | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- LDOM_DocumentType.hxx